/* GENERELLE TAGS */
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    color: black;


}


/* HEADER */
header {}

header img {
    width: 300px;
    margin-left: 20px;
}

#headerimage {
    background-image: url(../images/headerimage.jpg);
    background-size: cover;
    padding-top: 20px;
}

#headerimage img {
    margin-bottom: 5px;
}

nav {
    background-color: beige;
    width: 100%;
    height: 40px;
}

nav img {
    float: left;
    padding-top: 12px;
}

nav ul {
    list-style-type: none;
    margin: 0 50px 0 0;
    padding: 0;
    overflow: hidden;
    float: right;
}

nav li {
    float: left;
}

nav li a {
    font-size: 20px;
    display: inline-block;
    color: black;
    text-align: center;
    padding: 8px 16px 9px 16px;
    text-decoration: none;
}



li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: beige;
    min-width: 160px;
    z-index: 1;
}

.dropdown-content a {
    font-size: 16px;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* HEADER SLUT */



/* MAIN */
main {}

/* BIGPHOTO FORSIDE */
#bigphotocontainer {
    background-image: url(../images/bigphoto.jpg);
    background-size: cover;
    height: auto;
    display: flex;
    padding-top: 200px;
    padding-bottom: 260px;

}

#bigphotocontainer a {
    border: 5px solid grey;
    display: grid;

    background-color: rgba(0, 0, 0, 0.3);
    align-items: center;
    color: grey;
    text-transform: uppercase;
    text-decoration: none;
}



#bigphotocontainer h1 {
    font-size: 30px;



}

#bigphotocontainer img {

    height: 250px;

}

#bigphotocontainer p {}

#bigphotocontainer h2 {}

/* FORSIDE SLUT */

/* ARTIKLER HTML - REN TEKST */
article {

    margin: 0 auto;
    width: 410px;


}

article h1 {
    margin-top: 20px;
}

article h2 {
    margin-top: 20px;

}

article p {
    font-size: 40px;

}

.columns {
    column-count: 3;
    column-gap: 20px;
}

.segmenter {
    width: 50%;
    float: left;
    padding: 0 15px 20px 15px;
}

#bigbendtnercontainer {
    background-image: url(../images/bigphoto.jpg);
    background-size: cover;
    height: fill;
    display: flex;
    padding-top: 1%;
}


#bendtners-boksetur p {


    font-size: 15px;
    column-count: 4;

}

#bendtners-boksetur {
    width: 80%;
    padding: 10px;
    background-color: white;
    margin-bottom: 10px;
    
}

#bendtners-boksetur h2 {
    margin-top: 10px;
    font-size: 30px;
    padding-bottom: 10px;
    padding-top: 0px;


}

#bendtners-boksetur h4 {
    font-size: 8px;
}

#bendtners-boksetur h3 {
    font-size: 20px;
    margin-top: 10px;

}

#bendtners-boksetur ul {
    font-size: 15px;

}

.photocontainer,
.photocontainer iframe {
    background-image: url(../images/containerphoto.jpg);
    background-size: cover;
    display: flex;
    position: relative;
    justify-content: center;
    padding-top: 10px;
}

.photocontainer img,
.photocontainer iframe {
    border: 5px solid grey;
    margin: 30px;
    background-color: black;
}

/* FOOTER */
footer {
    background-color: beige;
    padding: 40px 0;
    height: 125px;
}

footer section {
    width: 25%;
    float: left;
    text-align: center;
}

footer img {
    width: 42px;
}


.lowprofile {
    color: beige;
}



/* Responsive */
@media only screen and (max-width: 768px) {

    #bigphotocontainer,
    #bihphotocontainer a,
    #bigphotocontainer h1 {
        display: block;
        height: auto;
        padding-top: 50px;
        width: 100%;
        background-size: cover;
    }
    #bigphotocontainer img {
        width: 100%;
        height: auto
    }
    article {
        width: 90%;}
    
    nav {
        height: 115px;
    }
    #bendtners-boksetur p {
    column-count: 1;
        
}
    #photocontainer, #photocontainer iframe{
        display:none}
}



